
GRUPO 1 B 2023 - Feature #3317

Feature # 3315 (New): Etapa III

Manual de usuario

11/08/2023 10:14 PM - Katalina Oviedo

Status: New Start date: 12/18/2023

Priority: Normal Due date: 12/25/2023

Assignee: Fernando Pizarro % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/23/2023 08:58 AM - Katalina Oviedo

- Due date changed from 11/14/2023 to 12/25/2023

- Start date changed from 11/06/2023 to 12/18/2023

#2 - 12/22/2023 07:51 PM - Katalina Oviedo

- % Done changed from 0 to 20

#3 - 01/03/2024 08:29 PM - Katalina Oviedo

- % Done changed from 20 to 100
